## r-cran-vcdextra 0.6-11

=== debian/changelog ===
r-cran-vcdextra (0.6-11-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:50:38 +1100

r-cran-vcdextra (0.6-9-1) unstable; urgency=low

  * Initial release. (Closes: #794842)

 -- Jonathon Love <jon@thon.cc>  Wed, 29 Jul 2015 13:35:00 +0000
