=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/vcdExtra_([\d\.-]*).tar.gz
