## r-cran-vcdextra 0.7

=== DESCRIPTION ===
Package: vcdExtra
Type: Package
Title: 'vcd' Extensions and Additions
Version: 0.7-6
Date: 2022-02-12
Language: en-US
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Heather", family = "Turner", role="ctb"),
            person(given = "Achim", family = "Zeileis", role="ctb"),
            person(given = "Duncan", family = "Murdoch", role="ctb"),
            person(given = "David", family = "Firth", role="ctb"),
            person(given = "Matt", family = "Kumar", role="ctb"),
            person(given = "Shuguang", family = "Sun", role="ctb")
            )
Author: Michael Friendly [aut, cre],
  Heather Turner [ctb],
  Achim Zeileis [ctb],
  Duncan Murdoch [ctb],
  David Firth [ctb],
  Matt Kumar [ctb],
  Shuguang Sun [ctb]
Maintainer: Michael Friendly <friendly@yorku.ca>
Depends: R (>= 2.10), vcd, gnm (>= 1.0-3), grid
Suggests: gmodels, Fahrmeir, effects, VGAM, plyr, lmtest, nnet,
        ggplot2, Sleuth2, car, lattice, stats4, rgl, AER
Imports: MASS, grDevices, stats, utils, ca
Description: Provides additional data sets, methods and documentation to complement the 'vcd' package for Visualizing Categorical Data
    and the 'gnm' package for Generalized Nonlinear Models.
	In particular, 'vcdExtra' extends mosaic, assoc and sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and
	adds a 3D version in 'mosaic3d'.  Additionally, methods are provided for comparing and visualizing lists of
	'glm' and 'loglm' objects. This package is now a support package for the book, "Discrete Data Analysis with R" by
  Michael Friendly and David Meyer.
License: GPL (>= 2)
URL: https://CRAN.R-project.org/package=vcdExtra
BugReports: https://github.com/friendly/vcdExtra
LazyLoad: yes
LazyData: yes
NeedsCompilation: no
Packaged: 2022-02-14 15:45:07 UTC; friendly
Repository: CRAN
Date/Publication: 2022-02-14 16:20:02 UTC
