## r-cran-vcdextra 0.7-0

=== debian/changelog ===
r-cran-vcdextra (0.7-0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:07:38 +0000

r-cran-vcdextra (0.7-0-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 15:15:43 +1000
