=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                r-base-dev,
                r-cran-mass,
                r-cran-vcd,
-               r-cran-gnm (>= 1.0-3)
-Standards-Version: 3.9.6
+               r-cran-gnm,
+               r-cran-ca
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-vcdextra.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-vcdextra.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-vcdextra.git
 Homepage: http://cran.r-project.org/package=vcdExtra
 
 Package: r-cran-vcdextra
@@ -20,7 +21,8 @@
          ${misc:Depends},
          r-cran-mass,
          r-cran-vcd,
-         r-cran-gnm (>= 1.0-3)
+         r-cran-gnm,
+         r-cran-ca
 Description: GNU R package providing extensions and additions to the vcd package
  The vcdExtra package is a GNU R package providing additional data sets,
  methods and documentation to complement the 'vcd' package for
