## r-cran-vcdextra 0.7-1

=== debian/changelog ===
r-cran-vcdextra (0.7-1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Manually change r-cran-gnm (>= 1.0.3) to (>= 1.0-3) since
    DESCRIPTION is using wrong version string

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 23:09:52 +0200

r-cran-vcdextra (0.7-1-2) unstable; urgency=medium

  * Team upload.
  * fix-versioned-dep.patch: new patch, fixes versioned dep on r-cran-gnm.
    (Closes: #878010)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Oct 2017 21:10:58 +0200

r-cran-vcdextra (0.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7-1
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * d/copyright: use secure URL for Format, use canonical CRAN homepage.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.
  * Bump to watch file format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 16:03:10 +0200
