=== debian/control ===
Source: r-cran-vcdextra
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-vcd,
               r-cran-gnm (>= 1.0-3),
               r-cran-mass,
               r-cran-ca
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
Homepage: http://cran.r-project.org/package=vcdExtra

Package: r-cran-vcdextra
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing extensions and additions to the vcd package
 The vcdExtra package is a GNU R package providing additional data sets,
 methods and documentation to complement the 'vcd' package for
 Visualizing Categorical Data and the 'gnm' package for Generalized
 Nonlinear Models. In particular, 'vcdExtra' extends mosaic, assoc and
 sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and adds a
 3D version in 'mosaic3d'. Additionally, methods are provided for
 comparing and visualizing lists of 'glm' and 'loglm' objects. This
 package is now a support package for the book, "Discrete Data Analysis
 with R" by Michael Friendly and David Meyer.
