=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/vcdExtra_([\d\.-]*).tar.gz
