## r-cran-vcdextra 0.7-5

=== debian/changelog ===
r-cran-vcdextra (0.7-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 27 Jan 2021 19:21:44 +0530

r-cran-vcdextra (0.7-1-4) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

  [ Dylan Aïssi ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 17:04:45 +0200
