=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-vcd,
-               r-cran-gnm (>= 1.0-3),
+               r-cran-gnm,
                r-cran-mass,
                r-cran-ca
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
-Homepage: http://cran.r-project.org/package=vcdExtra
+Homepage: https://cran.r-project.org/package=vcdExtra
+Rules-Requires-Root: no
 
 Package: r-cran-vcdextra
 Architecture: all
