## r-cran-vcdextra 0.7-6

=== debian/changelog ===
r-cran-vcdextra (0.7-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:39:51 +0100
