## r-cran-vcdextra 0.8

=== DESCRIPTION ===
Package: vcdExtra
Type: Package
Title: 'vcd' Extensions and Additions
Version: 0.8-5
Date: 2023-08-19
Language: en-US
Authors@R: c(
            person(given = "Michael", 
                   family = "Friendly", 
                   role=c("aut", "cre"), 
                   email="friendly@yorku.ca",
                   comment = c(ORCID = "0000-0002-3237-0941")),
            person(given = "Heather", family = "Turner", role="ctb"),
            person(given = "David",
                   family = "Meyer", 
                   role="ctb"),
            person(given = "Achim", 
                   family = "Zeileis", 
                   role="ctb",
                   comment = c(ORCID = "0000-0003-0918-3766")),
            person(given = "Duncan", 
                   family = "Murdoch", 
                   role="ctb"),
            person(given = "David", 
                   family = "Firth", 
                   role="ctb"),
            person(given = "Matt", family = "Kumar", role="ctb"),
            person(given = "Shuguang", family = "Sun", role="ctb")
            )
Maintainer: Michael Friendly <friendly@yorku.ca>
Depends: R (>= 3.5.0), vcd, gnm (>= 1.0-3), grid
Suggests: gmodels, Fahrmeir, effects, VGAM, plyr, lmtest, nnet,
        ggplot2, Sleuth2, car, lattice, stats4, rgl, AER, coin, Hmisc,
        knitr, rmarkdown, seriation,
Imports: MASS, grDevices, stats, utils, ca, dplyr, glue, here, purrr,
        readxl, stringr, tidyr (>= 1.3.0)
Description: Provides additional data sets, methods and documentation to complement the 'vcd' package for Visualizing Categorical Data
    and the 'gnm' package for Generalized Nonlinear Models.
	In particular, 'vcdExtra' extends mosaic, assoc and sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and
	adds a 3D version in 'mosaic3d'.  Additionally, methods are provided for comparing and visualizing lists of
	'glm' and 'loglm' objects. This package is now a support package for the book, "Discrete Data Analysis with R" by
  Michael Friendly and David Meyer.
License: GPL (>= 2)
URL: https://friendly.github.io/vcdExtra/
BugReports: https://github.com/friendly/vcdExtra
VignetteBuilder: knitr, rmarkdown
LazyLoad: yes
LazyData: yes
NeedsCompilation: no
Packaged: 2023-08-21 20:10:59 UTC; friendly
Author: Michael Friendly [aut, cre] (<https://orcid.org/0000-0002-3237-0941>),
  Heather Turner [ctb],
  David Meyer [ctb],
  Achim Zeileis [ctb] (<https://orcid.org/0000-0003-0918-3766>),
  Duncan Murdoch [ctb],
  David Firth [ctb],
  Matt Kumar [ctb],
  Shuguang Sun [ctb]
Repository: CRAN
Date/Publication: 2023-08-22 03:10:02 UTC
