## r-cran-vcdextra 0.8-0

=== debian/changelog ===
r-cran-vcdextra (0.8-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8-0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:18:43 +0530
