=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-gnm,
                r-cran-mass,
                r-cran-ca
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
 Homepage: https://cran.r-project.org/package=vcdExtra
