## r-cran-vcdextra 0.8-2

=== debian/changelog ===
r-cran-vcdextra (0.8-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 12:13:33 +0100
