## r-cran-vcdextra 0.8-4

=== debian/changelog ===
r-cran-vcdextra (0.8-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:59:00 +0200
