## r-cran-vcdextra 0.8-5

=== debian/changelog ===
r-cran-vcdextra (0.8-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 14:03:12 +0200
