=== debian/control ===
--- 
+++ 
@@ -10,7 +10,14 @@
                r-cran-vcd,
                r-cran-gnm,
                r-cran-mass,
-               r-cran-ca
+               r-cran-ca,
+               r-cran-dplyr,
+               r-cran-glue,
+               r-cran-here,
+               r-cran-purrr,
+               r-cran-readxl,
+               r-cran-stringr,
+               r-cran-tidyr (>= 1.3.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcdextra.git
